[Prev][Next][Index][Thread]

Unixware and Emacspeak



all of the warnings can be ignored --except the one about widget which clearly
says "widget support may not work"

and you need care about this one only if you use an emacs subsystem that uses
the widget library, e.g. W3.

In future please address emacspeak related mail to emacspeak@cs.vassar.edu and
if you want help, make sure you subscribe to that list.

-- 
Best Regards,
--raman

      Adobe Systems                 Tel: 1 (408) 536 3945   (W14-129)
      Advanced Technology Group     Fax: 1 (408) 537 4042 
      (W14 129) 345 Park Avenue     Email: raman@adobe.com 
      San Jose , CA 95110 -2704     Email:  raman@cs.cornell.edu
      http://labrador.corp.adobe.com/~raman/raman.html (Adobe  Internal)
      http://www.cs.cornell.edu/Info/People/raman/raman.html  (Cornell)
-----------------------------------------------------------------------
    Disclaimer: The opinions expressed are my own and in no way should be taken
as representative of my employer, Adobe Systems Inc.
____________________________________________________________